Announcement

Collapse
No announcement yet.

Error code 6005 while installing 1.03

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error code 6005 while installing 1.03

    Hi
    I am trying to install the 1.03 patch but at the start I get an error message from the "InstallShield Wizard" that says:
    Setup has experienced an error.
    Please do the following:
    - Close any running programs
    - Empty your temporary folder
    - Check your Internet connection (Internet based setup)
    Then try to run your setup again.
    Error code: -6005
    No matter what I try to do I always get this error. Anyone know a way to fix this?
    Thanks in advance.
    RandomTask

  • #2
    Re: Error code 6005 while installing 1.03

    I finaly got the patch to work. It seems like it was an error in my InstallShield.

    Comment


    • #3
      Re: Error code 6005 while installing 1.03

      Wow, a month later. hehe.

      We're up to 1.12 now, hopefully you won't have any trouble with the latest patch! (just keep in mind it takes a while to install on some computers)
      |TG|Syn - [defense] :row__572:

      Comment


      • #4
        Re: Error code 6005 while installing 1.03

        Yeah I know, I'm slow but I get the job done eventualy. Better get working on the next patch, when am I ever gonna get to play this game?

        Comment

        Connect

        Collapse

        TeamSpeak 3 Server

        Collapse

        Advertisement

        Collapse

        Twitter Feed

        Collapse

        Working...
        X